/*
 Theme Name:   Xstore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      1.0
 Text Domain:  xstore-child
*/

.home_slider {
	margin: 0px !important;
}

.content-page {
	padding:45px 0px !important;
}
.woocommerce-Price-amount {
	color: #1d7eeb !important;
}

header .my-account-link > a, .fixed-header .my-account-link > a, header .login-link > a, .fixed-header .login-link > a {
	font-family: Roboto Condensed, Roboto, Arial;
	font-size: 16px !important;
	color: #000 !important;
}

.form-submit .submit, .single_add_to_cart_button.button, .quick-view-info .product_type_variable {
	background: #1d7eeb !important;
    color: #fff !important;
    border-color: #1d7eeb !important;
}
.wc-tabs.tabs-nav .tab-title.opened span, .wc-tabs.tabs-nav .tab-title:hover {
	color: #1d7eeb !important;
}
.contact_icon_box div.ibox-content h3 {
	text-transform: none !important;
	padding-top: 10px !important;
}

.contact_icon_box div.ibox-symbol {
	padding-right: 0px !important;
}

/*** Shop Page***/
.shop-full-width, .products-hover-only-icons {
	padding:60px 0px !important;
}
.products-loop {
	padding:45px 0px !important;
}

/*** Product Detail ***/
.product-content {
	padding: 45px 0px !important;
}

/*** Footer ***/

.footer-bottom.text-color-dark, .footer-bottom.text-color-dark p, .footer-bottom.text-color-dark a {
	color:#ddd !important;
	font-size: 14px !important;
}
.footer-bottom {
	background-color: #000 !important;
}
